
/*------------------- HEADER ------------------ */

.ep-autosuggest-container.ep-autosuggest > ul {
   width: 100% !important;
}

.icon-bar {
background-color: #5E5D5D;
}

#main-header {
	background: #222224;
	color:#000!important;
}
.navbar {
	/*background: #222224;*/
	color:#ffffff !important;
	background:red !important;
}

/*items menu 2*/

#menu_1{
	color:#ffffff!important;
}

#menu_2	{
	background-color: #222224 !important;
	color:#fff !important;
}

#menu_2 .offcanvas-body{
   color: #222224;
}

#menu_2 .offcanvas-header{
   padding: 0px;
}

#menu_2 .offcanvas-header .btn-close {
   margin-top: 3em;
   margin-right: 1.5em;
}

#menu_2 ul li a.nav-link{
	color: #222224 !important;
	font-size: 1.2em;
}

#menu_2 ul li.titulo_menu_lateral a.nav-link span{
	font-size: 1.5rem !important;
	cursor: none;
	font-weight: 600;
	/*color: #dc0228 !important;*/
}

#menu_2 ul li.titulo_menu_lateral{
	border-bottom: 1px solid #efefef;
}

#menu_2 .navbar-dark .navbar-toggler{
	border: none !important;
	color: #222224 !important;
	position: relative;
}

#menu_2 .navbar-dark .navbar-toggler span.mh-text{
    position: absolute;
    top: 16px;
    color: white;
    font-size: 1.1em;
    left: 40px;
    font-weight: bold;
}

.navbar-light .navbar-nav .nav-link{
	color:#ffffff !important;
}
.navbarResponsive2{
  color:#fff !important;
}

div.carrito_menu a{
	color: white !important;
}

#name_user{
	color: #fff;
	padding-right: 25px;
	/*margin: 5px;*/
}

/*carrito*/
.wpmenucart-icon-shopping-cart-0::before {
    margin-right: 2em;
    margin-top: 5px;
}

.buscador input#s{
	border-radius: 10px;
	width: 80%;
}

#searchsubmit{
  float: left;
  margin-top: 0.54em;
}

nav#menu_header {
	background-color: #222224 !important;
	color:#ffffff!important;
}

.usuario{
	z-index:1;
	top: 40px;
	left: 70px;
}

.site-description{
	color: #fff;
}

.carrito_menu ul li a{
	color: #fff;
}
/*------------------- BODY ------------------ */
body.page-template{
	background-color: white;
}
.uagb-post-grid {
	background: #fff;
	border-radius: 10px;
	clear: both;
	padding: 10px 10px;
	border-radius: 15px;
	margin-top: 10px;
}

.wp-block-latest-posts.wp-block-latest-posts__list li {
	background: #fff;
	clear: both;padding: 10px 10px; border-radius: 15px;margin-top: 10px;
}

.wp-block-post-template{
	background: #fff;
	clear: both;padding: 10px 10px; border-radius: 15px;margin-top: 10px;
}
/*
.wp-block-columns{
	background: #f5f5f7;
	clear: both;
	padding: 20px 10px 10px;
	border: solid 1px #d2d2d2;
	border-radius: 15px;
	margin-top: 10px;
}*/

.wp-block-column.sus{
	background: #fff;
	clear: both;padding: 10px 10px; border-radius: 15px;margin-top: 10px;
}

.widget_block{
	border: none;
}

.widget_block .sidebar-categories{
	font-size: 1.4em;
	font-weight: 600;
}

.widget_block ul.filter-lists li{
	list-style-type: none;
}
body.archive, body.single-post, body.search{
	background-color: white;
}
body.archive h1.archive-title, body.search h1.archive-title{
	line-height: 2.5em;
	font-size: 1.6em;
	color: #000 !important;
}
body.search h1.archive-title{
	text-transform: none !important;
}
body.search div.archive-meta{
	font-size: 1.2em;
	padding-bottom: 20px;
}

body.archive .cats_list a, body.search .cats_list a{
	color: #dc0228;
	font-family: roboto,sans-serif;
	text-transform:lowercase;
	font-size: 0.9em;
}
body.archive h2 a, body.search h2 a{
	font-weight: 400;
	font-size: 0.8em;
	color: #0b4a82;
}
body.archive h2 a:hover, body.search h2 a:hover{
	text-decoration: underline;
}
body.archive date, body.search date{
	font-size: 0.9em;
	color:#666;
}
body.archive .link-archive, body.search .link-archive{
	color: #dc0228;
	font-family: roboto,sans-serif;
	font-size: 1em;
	text-decoration: underline;
}
body.archive .nav-next a, body.archive .nav-previous a, body.search .nav-previous a, body.search .nav-next a{
	background-color: #000;
	padding: 5px 15px;
	color: white;
	border-radius: 6px;
}
/*Estilos Single*/
body.single-post div.post-standard h2{
	font-size: 1.9em !important;
	font-weight: 600 !important;
	color: #0b4a82 !important;
}
body.single-post div.post-standard .cats_list a{
	color: #dc0228;
	font-family: roboto,sans-serif;
	text-transform:lowercase;
	font-size: 0.9em;
}
body.single-post div.post-standard date{
	font-size: 0.9em;
	color:#666 !important;
	text-transform: uppercase;
	position: relative !important;
	display: inline;
	top:0;
}
body.single-post div.post-standard .content-post-act{
	margin-top: 5%;
}
body.single-post div.post-standard .content-post-act p, body.single-post div.post-standard .content-post-act ul li, body.single-post div.post-standard .content-post-act ol li{
	font-size: 1.1em !important;
}
body.single-post div.post-standard .content-post-act h3{
	font-size: 1.2em !important;
	/*background-color: #0b4a82;*/
    /*color:#fff;*/
    /*border-radius: 15px;*/
}
body.single-post div.post-standard .content-post-act em, body.single-post div.post-standard .content-post-act strong, body.single-post div.post-standard .content-post-act a{
	font-size: 1em;
}
body.single-post div.post-standard .content-post-act blockquote{
	padding: 10px;
	background-color: #efefef;
	border-radius: 8px;
}
body.single-post .widget_ep-related-posts h3.widget-title{
	font-size: 1.3em;
	font-weight: 500;
	margin-bottom: 15px;
	border-bottom: 1px solid #666;
}
body.single-post .widget_ep-related-posts ul{
	padding-left: 0px;
} 
body.single-post .widget_ep-related-posts ul li{
	list-style-type: none;
	padding-bottom: 10px;
	padding-top: 5px;
	border-bottom: 1px solid #efefef;
}
body.single-post .widget_a2a_share_save_widget{
	background-color: #222224;
	padding: 8px 0px 5px;
	border-radius: 8px;
	margin-left: -20px;
}
/*Fin Estilos Single*/

/*Estilos Sidebar Tienda*/
.wc-block-product-search label{
	font-size: 1.3em;
	font-weight: 500;
}
.wc-block-product-search input{
	width: 85%;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	height: 35px;
	border: 1px solid #666;
}
.wc-block-product-search .wc-block-product-search__button{
	background-color: #dc3545;
	border: none;
	height: 35px;
	padding-right: 15px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
}
.widget_block .wp-block-product-category ul.wc-block-grid__products{
	padding-left: 0px;
}
.widget_block .wp-block-product-category ul.wc-block-grid__products li{
	list-style-type: none;
	padding-bottom: 20px;
	border-bottom: 1px solid #efefef;
} 
.widget_block .wp-block-product-category ul.wc-block-grid__products li div.wc-block-grid__product-image{
	display: none;
} 
.widget_block .wp-block-product-category ul.wc-block-grid__products li a.wc-block-grid__product-link div.wc-block-grid__product-title{
	color: #000;
	font-size: 1.2em;
} 
.widget_block .wp-block-product-category ul.wc-block-grid__products li div.wc-block-grid__product-onsale{
	display: none;
} 
.widget_block .wp-block-product-category ul.wc-block-grid__products li div.wc-block-grid__product-price del{
	color:red;
}
.widget_block .wp-block-product-category ul.wc-block-grid__products li div.wc-block-grid__product-price ins span.woocommerce-Price-amount{
	font-size: 1.2em;
	font-weight: 400;
	text-decoration: none;
}
.widget_block .wp-block-product-category ul.wc-block-grid__products li div.wp-block-button{
	text-align: right;
} 
.widget_block .wp-block-product-category ul.wc-block-grid__products li a.wp-block-button__link{
	padding: 5px 10px;
	background-color: #dc3545;
}
.widget_block h2{
	font-size: 1.5em;
	font-weight: 500;
	border-bottom: 1px solid #666;
}
/*Fin Estilos Sidebar Tienda*/
/*estilos tienda*/
.woocommerce-result-count{
	color:#666;
}
.woocommerce span.onsale{
	color:#bb2d3b;
}
/*fin estilos tienda*/
body.single-post div#pilar-content-container .cats_list a{
	color: #0b4a82 !important;
}
body.single-post div#pilar-content-container date{
	display: none !important;
}
.woocommerce ul.products li.product .onsale{
	border-top-left-radius: 20%;
	border-bottom-right-radius: 20%;
	border-bottom-left-radius: 0%;
	border-top-right-radius: 0%;
	background-color: orange;
	padding: 0 10px;
	box-shadow: 0 0.1em 0 0.1em #efefef;
	font-size: 0.6em;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	font-size: 1em;
	/*min-height: 90px;*/
}
.woocommerce ul.products li.product .price del bdi{
	color: red;
	font-size: 0.9em !important;
}
.woocommerce ul.products li.product .price{
	text-align: center;
}
.woocommerce ul.products li.product .price span.subscription-details{
	color:#000;
}
.woocommerce ul.products li.product .price ins bdi, .woocommerce ul.products li.product .price bdi{
	font-size: 1.4em !important;
	color: #000;
}
.woocommerce ul.products li.product .button{
	background-color: #dc3545!important;
	color: white;
	float: right;
}
.excerpt_post_store h2{
	font-size: 1.7em;
	font-weight: 500;
}
.woocommerce ul.products li.product a img {
	/*max-height: 190px !important;*/
}
.categoria_pap{
	text-transform: uppercase;
	color: #666;
	font-weight: 600;
	display: block;
}
div.excerpt_post table{
	width:100%;
}
div.excerpt_post table th{
	background-color: #f5f5f5;
	padding: 5px;
	border-bottom: 2px solid #ddd;
}
div.excerpt_post table td{
	padding: 5px;
	border-top: 1px solid #ddd;
}
/*------------------- FOODER ------------------ */

#footer li.menu-item a{
	color: #717172 !important;
}

:root .has-white-background-color {
    background-color: #fff;
    clear: both;padding: 10px 10px; border-radius: 15px;margin-top: 10px;
}

.sus {

background: #fff;
clear: both;padding: 10px 10px; border-radius: 15px;margin-top: 10px;
}

img#img_sus {
width: 90% !important;margin: 0 auto;display: block;
}

.btn-dark {
	display: block;
	margin: 0 auto;
	border-radius: 15px;
}

.sus .btn-dark a {

color: #fff;
}

/*********************Estilos plugin******************************/
#search-field {
  line-height: 15px;
  margin-top: 0.6em;
  border: 0;
  height: 38px;
  font-family: inherit;
  font-size: 15px;
  background: #fff;
  color: #111;
  outline: 0;
  -webkit-appearance: none;
  box-shadow: none;
  text-indent: 8px;
  direction: ltr;
  border-radius: 10px;
  width: 90%;
  float:left!important; 
  border-bottom-left-radius: 6px; 
  border-top-left-radius: 6px;
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}

#searchform .btn-danger{ 
	border-bottom-left-radius: 0px; 
	border-top-left-radius: 0px;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	height: 38px;
	margin-top: 9px;
}

.navbar-toggler{
  font-size:1rem;
}
.openbtn{
  color:fff;
}
#name_user {
  color:#fff;
}
.carrito_menu ul li a {
  margin-top:10px;
}

.main-header-icon{
  height: 100%;
}
.navbar-toggler-icon{
  font-size: 1em;
   padding: 0px !important;
}

.navbar-light .navbar-nav.nav{
  -webkit-margin-left:-50px;
}
.main-header{
  height: 50px;
}

/*caja de busqueda*/
#search-field:hover{
  /*box-shadow:   0 0 3px  #e94e1b inset;*/
	border: 3px solid #dc3545;
}

#footer li.menu-item {
   font-size: 15px;
  }

.carrito_menu {
  top:40px;
  right:100px;
  }

/*Menu*/
.navbar-nav{
  font-size:13px;
  
  }



/*sub menu*/
li.menu-item a{
  font-size:13px;
    }
/*logo*/
#logo {
    margin-top: 13px;
 }

        
  
  body {
    font-family: 'Roboto', sans-serif!important;  
  }
  .uagb-block-740f7aa3{
        font-family: 'Roboto', sans-serif!important;  
    }
/*.suscripciong {
    
    border-radius: 15px;
    margin-top: 10px;
}

.pilarcontent table { 

	}